﻿<?xml version="1.0" encoding="UTF-8"?>
<!--For basic HTML rendering of QuickView
-->
<xsl:stylesheet version="1.0"
xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="xml" omit-xml-declaration="yes" encoding="UTF-8" />

  <xsl:template match="/">
    <html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>

      <body>
        <xsl:for-each select="OpenContacts/Contacts/Contact">

          <table border="0" width="100%" id="table2">
            <tr>
              <td width="80%">
                <font face="Times New Roman" size="3">
                  <b>
                    <xsl:value-of select="@Name"/>
                  </b>
                </font>
              </td>
              <td>
                <xsl:value-of select="@Title"/>
              </td>
            </tr>
          </table>
          
          <table border="0" width="100%" id="tablecompanies" cellspacing="0" cellpadding="0">
            <tr>
              <td width="15"></td>
              <td width="80" bgcolor="#E0D601">
                <font face="Times New Roman" size="2">Company:</font>
              </td>
              <td bgcolor="#FFFCBF">
                <font size="2">
                  <xsl:value-of select="MailMerge/org"/>
                </font>
              </td>
            </tr>

            <tr>
              <td width="15"></td>
              <td width="80" bgcolor="#E0D601">
                <font face="Times New Roman" size="2">Unit:</font>
              </td>
              <td bgcolor="#FFFCBF">
                <font size="2">
                  <xsl:value-of select="MailMerge/extadr"/>
                </font>
              </td>
            </tr>

            <tr>
              <td width="15"></td>
              <td width="80" bgcolor="#E0D601">
                <font face="Times New Roman" size="2">Street:</font>
              </td>
              <td bgcolor="#FFFCBF">
                <font size="2">
                  <xsl:value-of select="MailMerge/address"/>
                  <!--address and street should be exclusive to each other. When address is present in XML, city and region etc. are not expect
      as address should also contain city and region.-->
                  <xsl:value-of select="MailMerge/street"/>
                </font>
              </td>
            </tr>

            <tr>
              <td width="15"></td>
              <td width="80" bgcolor="#E0D601">
                <font face="Times New Roman" size="2">City:</font>
              </td>
              <td bgcolor="#FFFCBF">
                <font size="2">
                  <xsl:value-of select="MailMerge/city"/>
                </font>
              </td>
            </tr>

            <tr>
              <td width="15"></td>
              <td width="80" bgcolor="#E0D601">
                <font face="Times New Roman" size="2">State:</font>
              </td>
              <td bgcolor="#FFFCBF">
                <font size="2">
                  <xsl:value-of select="MailMerge/region"/>
                </font>
              </td>
            </tr>

            <tr>
              <td width="15"></td>
              <td width="80" bgcolor="#E0D601">
                <font face="Times New Roman" size="2">Postalcode:</font>
              </td>
              <td bgcolor="#FFFCBF">
                <font size="2">
                  <xsl:value-of select="MailMerge/zip"/>
                </font>
              </td>
            </tr>

            <tr>
              <td width="15"></td>
              <td width="80" bgcolor="#E0D601">
                <font face="Times New Roman" size="2">Country:</font>
              </td>
              <td bgcolor="#FFFCBF">
                <font size="2">
                  <xsl:value-of select="MailMerge/nation"/>
                </font>
              </td>
            </tr>

          </table>

          <p>  </p>
        </xsl:for-each>
      </body>
    </html>
  </xsl:template>


</xsl:stylesheet>